Bug 2129250 - keylime-7.7.0 is available
Summary: keylime-7.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: keylime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anderson Sasaki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-23 04:44 UTC by Upstream Release Monitoring
Modified: 2023-11-11 06:09 UTC (History)
3 users (show)

Fixed In Version: keylime-7.7.0-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-11 06:09:00 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-09-23 04:44:26 UTC
Releases retrieved: 6.5.0
Upstream release that is considered latest: 6.5.0
Current version/release in rawhide: 6.4.3-1.fc38
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 1 Upstream Release Monitoring 2022-10-12 04:46:03 UTC
Releases retrieved: 6.5.1
Upstream release that is considered latest: 6.5.1
Current version/release in rawhide: 6.4.3-1.fc38
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 2 Upstream Release Monitoring 2022-11-11 20:24:29 UTC
Releases retrieved: 6.5.2
Upstream release that is considered latest: 6.5.2
Current version/release in rawhide: 6.4.3-1.fc38
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 3 Fedora Admin user for bugzilla script actions 2022-11-28 12:28:23 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Fedora Admin user for bugzilla script actions 2022-11-30 00:06:57 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Upstream Release Monitoring 2023-01-21 13:57:47 UTC
Releases retrieved: 6.5.3
Upstream release that is considered latest: 6.5.3
Current version/release in rawhide: 6.4.3-6.fc38
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 6 Upstream Release Monitoring 2023-02-03 04:06:38 UTC
Releases retrieved: 6.6.0
Upstream release that is considered latest: 6.6.0
Current version/release in rawhide: 6.5.3-2.fc38
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 7 Upstream Release Monitoring 2023-03-14 00:59:51 UTC
Releases retrieved: 6.7.0
Upstream release that is considered latest: 6.7.0
Current version/release in rawhide: 6.6.0-1.fc38
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 8 Upstream Release Monitoring 2023-04-25 19:37:06 UTC
Releases retrieved: 7.0.0
Upstream release that is considered latest: 7.0.0
Current version/release in rawhide: 6.6.0-1.fc38
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 9 Upstream Release Monitoring 2023-06-03 03:22:09 UTC
Releases retrieved: 7.2.5
Upstream release that is considered latest: 7.2.5
Current version/release in rawhide: 6.6.0-1.fc38
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 10 Upstream Release Monitoring 2023-07-01 11:17:34 UTC
Releases retrieved: 7.3.0
Upstream release that is considered latest: 7.3.0
Current version/release in rawhide: 7.2.5-2.fc39
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 11 Upstream Release Monitoring 2023-08-01 20:27:21 UTC
Releases retrieved: 7.4.0
Upstream release that is considered latest: 7.4.0
Current version/release in rawhide: 7.3.0-1.fc39
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 12 Upstream Release Monitoring 2023-08-24 16:54:41 UTC
Releases retrieved: 7.5.0
Upstream release that is considered latest: 7.5.0
Current version/release in rawhide: 7.3.0-1.fc39
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 13 Upstream Release Monitoring 2023-10-01 07:20:30 UTC
Releases retrieved: 7.6.0
Upstream release that is considered latest: 7.6.0
Current version/release in rawhide: 7.5.0-1.fc40
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 14 Upstream Release Monitoring 2023-11-01 06:57:53 UTC
Releases retrieved: 7.7.0
Upstream release that is considered latest: 7.7.0
Current version/release in rawhide: 7.5.0-1.fc40
URL: https://keylime.dev/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242654/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/keylime

Comment 15 Fedora Update System 2023-11-07 11:39:18 UTC
FEDORA-2023-2c2d3dd866 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2c2d3dd866

Comment 16 Fedora Update System 2023-11-08 02:58:02 UTC
FEDORA-2023-2c2d3dd866 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2c2d3dd866`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2c2d3dd866

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2023-11-11 06:09:00 UTC
FEDORA-2023-2c2d3dd866 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.